Bug 1388122 - [z-stream clone - 4.0.6] Continuously restarting ha-agent breaks failover
Summary: [z-stream clone - 4.0.6] Continuously restarting ha-agent breaks failover
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-ha
Version: 4.0.3
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ovirt-4.0.6
: ---
Assignee: Martin Sivák
QA Contact: Nikolai Sednev
URL:
Whiteboard: PM-07
Depends On: 1378310
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-24 14:22 UTC by rhev-integ
Modified: 2017-03-19 15:59 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1378310
Environment:
Last Closed: 2016-11-23 13:46:47 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Martin Sivák 2016-11-23 13:46:47 UTC
I am closing this for now, we will reconsider backporting it once we know how the fix will look like.


Note You need to log in before you can comment on or make changes to this bug.